logo

+420 739 220 845, +420 734 429 443,  absolutus@absolutus.cz, PO-ČT : 9:00-17:00, PÁ : 9:00-12:00

chci webeshopseografikaochranaJoomlaprodatprodatgdpr

BEZPEČNOSTNÍ DÍRA JOOMLA

Tým Joomla Security Strike byl v návaznosti na kritickou chybu zabezpečení opravenou minulý týden. Od poslední aktualizací je zřejmé, že příčinou je chyba v  PHP samotného. Toto bylo opraveno PHP v září roku 2015 s vydání PHP 5.4.45, 5.5.29, 5.6.13 (Všimněte si, že toto je stanovena ve všech verzích PHP 7 a byl back-portovány v některých specifických Linux LTS verze PHP 5,3). Jediné Joomla postižené touto chybou, jsou ty, které jsou hostovány na zranitelné verze PHP. Jsme si vědomi toho, že ne všichni hostitelé udržovat své PHP instalace aktuální, takže děláme tuto verzi pro řešení tohoto problému na zranitelné verze PHP.

Problémy se zabezpečením Pevné

  • Vysoká priorita - Jádro - Session kalení (postihující Joomla 1.5 až 3.4.6)
  • S nízkou prioritou - Jádro - SQL Injection (postihující Joomla 3.0.0 až 3.4.6)

Tým Joomla Security Strike byl v návaznosti na kritickou chybu zabezpečení opravenou minulý týden. Od poslední aktualizací je zřejmé, že příčinou je chyba v PHP samotného. Toto bylo opraveno PHP v září roku 2015 s vydání PHP 5.4.45, 5.5.29, 5.6.13 (Všimněte si, že toto je stanovena ve všech verzích PHP 7 a byl back-portovány v některých specifických Linux LTS verze PHP 5,3). To opravuje chybu na všech podporovaných verzích PHP.

 
 

Odběr akcí, novinek


Webové stránky - Bravo

mužDěkuji za webové stránky, hned napoprvé jste je trefili přesně, jak jsem si představoval. Tedy, nepředstavoval, ale moc se mi to líbí, jak jste to udělali, a není nic co bych vám vytknul. Jsem nadšen, akorát doufám, že je budu schopný umět ovládat! Děkuji.

Petr Kadlec